import request from '@/utils/request'

// 获取列表
export function getList(params) {
  return request({
    url: '/daily/summary/cw/list',
    method: 'get',
    params
  })
}
// 发放
export function getSalaryIssue(params) {
  return request({
    url: '/daily/summary/salary/issue',
    method: 'post',
    params
  })
}
// 结算网点汇总-日结
export function getsummaryList(params) {
  return request({
    url: '/daily/summary/summary/list',
    method: 'get',
    params
  })
}
// 师傅汇总列表-日结
export function getsummaryListDay(params) {
  return request({
    url: '/daily/summary/worker/summary/list',
    method: 'post',
    params
  })
}
// 师傅汇总-详情列表
export function getsummaryDetailList(params) {
  return request({
    url: '/daily/summary/worker/detail/list',
    method: 'get',
    params
  })
}
// 日结工资-驳回
export function getsummarySalaryReject(params) {
  return request({
    url: '/daily/summary/salary/reject',
    method: 'post',
    params
  })
}
// 查询转账结果
export function getBankExcute() {
  return request({
    url: '/daily/bank/excute',
    method: 'get'
  })
}
